main section.comments {
    margin-top: 2rem;
}

main section.comments div.comment {
    margin: 1rem 0;
    border-bottom: 1px solid #201106;
}

main section.comments a,
main section.comments a:visited {
    text-decoration: underline;
}

main section.comments a:before {
    content: "link → ";
    transition: color 250ms;
}

main section.comments a:hover:before {
    color: #ffa500;
}

main section.comments div.comments h3 {
    margin-bottom: 2rem;
    text-align: center;
    text-transform: uppercase;
}

main section.comments input.name,
main section.comments textarea.comment {
    width: 100%;
    margin-bottom: 1rem;
    padding: 1rem;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    font: inherit;
    resize: vertical;
}

main section.comments textarea.comment {
    height: 10rem;
}

main section.comments p.comment {
    font-style: italic;
}

main section.comments p.name {
    font-size: 0.75rem;
    font-weight: bold;
    text-transform: uppercase;
    text-align: right;
}

main section.comments button.send {
    width: 100%;
    padding: 1rem;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    background-color: #201106;
    font: inherit;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
    transition: filter 250ms;
    filter: saturate(1);
}

main section.comments button.send:hover {
    filter: saturate(2);
}

main div.note {
    padding: 1rem;
    background-color: #e5e5e5;
    color: #666;
}

aside section.proposal {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 3rem 5rem;
    border: 1px solid #ccc;
    background-color: #fff;
    text-align: center;
}

aside section.proposal .close {
    position: absolute;
    top: 0.5rem;
    right: 1rem;
    padding: 1rem;
    cursor: pointer;
    color: #ccc;
    font-size: 2rem;
    transition: color 250ms;
}

aside section.proposal .close:hover {
    color: #666;
}

aside section.proposal img {
    margin: 1rem 0;
    width: 100%;
    max-width: 15rem;
}

aside section.proposal p {
    font-size: 2rem;
    color: #006b00;
    text-transform: uppercase;
}

aside section.proposal p.secondary {
    font-size: 1.25rem;
    color: #666;
}